# draugr.pandas_utilities.latex_mean_std.pandas_format_bold_max_row_latex

draugr.pandas_utilities.latex_mean_std.pandas_format_bold_max_row_latex(max_provider_df: DataFrame, entry_provider_df: DataFrame, *, precision: int = 3, header_rotation: Union [ int , float ] = 0, max_colwidth=1000)
  Parameters

    - max_provider_df –

    - entry_provider_df –

    - precision –

    - header_rotation –

    - max_colwidth –

  Returns